qtbase-opensource-src-gles (5.7.1+dfsg-2ubuntu4~1) zesty; urgency=medium

  * Sync with qtbase-opensource-src - 5.7.1+dfsg-2ubuntu4~1

 -- Timo Jyrinki <timo-jyrinki@ubuntu.com>  Tue, 14 Feb 2017 13:16:11 +0000

qtbase-opensource-src-gles (5.7.1+dfsg-2ubuntu3~2) zesty; urgency=medium

  * Sync with qtbase-opensource-src - 5.7.1+dfsg-2ubuntu3~2

 -- Timo Jyrinki <timo-jyrinki@ubuntu.com>  Mon, 23 Jan 2017 11:16:59 +0000

qtbase-opensource-src-gles (5.7.1+dfsg-2ubuntu1~8) zesty; urgency=medium

  * Sync with qtbase-opensource-src - 5.7.1+dfsg-2ubuntu1~8

 -- Timo Jyrinki <timo-jyrinki@ubuntu.com>  Mon, 09 Jan 2017 07:44:31 +0000

qtbase-opensource-src-gles (5.6.1+dfsg-3ubuntu7~~xenialoverlay1~2) xenial; urgency=medium

  * Sync with qtbase-opensource-src - 5.6.1+dfsg-3ubuntu7~2

 -- Timo Jyrinki <timo-jyrinki@ubuntu.com>  Fri, 07 Oct 2016 11:21:33 +0000

qtbase-opensource-src-gles (5.6.1+dfsg-3ubuntu6~xenialoverlay1~4) xenial; urgency=medium

  * Sync with qtbase-opensource-src - 5.6.1+dfsg-3ubuntu6~4

 -- Timo Jyrinki <timo-jyrinki@ubuntu.com>  Mon, 19 Sep 2016 06:36:04 +0000

qtbase-opensource-src-gles (5.6.1+dfsg-3ubuntu5) yakkety; urgency=medium

  * Sync with qtbase-opensource-src - 5.6.1+dfsg-3ubuntu5~1

 -- Timo Jyrinki <timo-jyrinki@ubuntu.com>  Fri, 16 Sep 2016 05:47:22 +0000

qtbase-opensource-src-gles (5.6.1+dfsg-3ubuntu4~6) yakkety; urgency=medium

  * Sync with qtbase-opensource-src - 5.6.1+dfsg-3ubuntu4~6

 -- Timo Jyrinki <timo-jyrinki@ubuntu.com>  Tue, 13 Sep 2016 11:19:43 +0000

qtbase-opensource-src-gles (5.6.1+dfsg-3ubuntu3~3) yakkety; urgency=medium

  * Sync with qtbase-opensource-src - 5.6.1+dfsg-3ubuntu3~3

 -- Timo Jyrinki <timo-jyrinki@ubuntu.com>  Thu, 01 Sep 2016 07:29:22 +0000

qtbase-opensource-src-gles (5.6.1+dfsg-3ubuntu1~1) yakkety; urgency=medium

  * Sync with qtbase-opensource-src - 5.6.1+dfsg-3ubuntu1~4

 -- Timo Jyrinki <timo-jyrinki@ubuntu.com>  Fri, 22 Jul 2016 06:08:41 +0000

qtbase-opensource-src-gles (5.5.1+dfsg-16ubuntu7.2~xenialoverlay1~1) xenial; urgency=medium

  * Sync with qtbase-opensource-src - 5.5.1+dfsg-16ubuntu7.2~xenialoverlay1~1

 -- Timo Jyrinki <timo-jyrinki@ubuntu.com>  Wed, 25 May 2016 06:16:41 +0000

qtbase-opensource-src-gles (5.5.1+dfsg-16ubuntu7) xenial; urgency=medium

  * Sync with qtbase-opensource-src - 5.5.1+dfsg-16ubuntu7

 -- Timo Jyrinki <timo-jyrinki@ubuntu.com>  Fri, 08 Apr 2016 14:28:40 +0000

qtbase-opensource-src-gles (5.5.1+dfsg-16ubuntu6) xenial; urgency=medium

  * Sync with qtbase-opensource-src - 5.5.1+dfsg-16ubuntu6

 -- Timo Jyrinki <timo-jyrinki@ubuntu.com>  Mon, 04 Apr 2016 10:54:40 +0000

qtbase-opensource-src-gles (5.5.1+dfsg-16ubuntu4) xenial; urgency=medium

  * Sync with qtbase-opensource-src - 5.5.1+dfsg-16ubuntu4

 -- Timo Jyrinki <timo-jyrinki@ubuntu.com>  Wed, 30 Mar 2016 07:32:09 +0000

qtbase-opensource-src-gles (5.5.1+dfsg-16ubuntu1) xenial; urgency=medium

  * Sync with qtbase-opensource-src - 5.5.1+dfsg-16ubuntu1

 -- Timo Jyrinki <timo-jyrinki@ubuntu.com>  Mon, 07 Mar 2016 09:19:40 +0000

qtbase-opensource-src-gles (5.5.1+dfsg-15ubuntu1) xenial; urgency=medium

  * Sync with qtbase-opensource-src - 5.5.1+dfsg-15ubuntu1

 -- Timo Jyrinki <timo-jyrinki@ubuntu.com>  Fri, 04 Mar 2016 10:05:22 +0000

qtbase-opensource-src-gles (5.5.1+dfsg-14ubuntu3) xenial; urgency=medium

  * Sync with qtbase-opensource-src - 5.5.1+dfsg-14ubuntu3

 -- Timo Jyrinki <timo-jyrinki@ubuntu.com>  Wed, 02 Mar 2016 12:03:12 +0000

qtbase-opensource-src-gles (5.5.1+dfsg-14ubuntu2) xenial; urgency=medium

  * Sync with qtbase-opensource-src - 5.5.1+dfsg-14ubuntu2

 -- Timo Jyrinki <timo-jyrinki@ubuntu.com>  Fri, 26 Feb 2016 08:07:11 +0000

qtbase-opensource-src-gles (5.5.1+dfsg-14ubuntu1) xenial; urgency=medium

  * Sync with qtbase-opensource-src - 5.5.1+dfsg-14ubuntu1

 -- Timo Jyrinki <timo-jyrinki@ubuntu.com>  Wed, 17 Feb 2016 09:56:09 +0000

qtbase-opensource-src-gles (5.5.1+dfsg-13ubuntu3) xenial; urgency=medium

  * Sync with qtbase-opensource-src - 5.5.1+dfsg-13ubuntu3

 -- Timo Jyrinki <timo-jyrinki@ubuntu.com>  Tue, 16 Feb 2016 08:52:41 +0200

qtbase-opensource-src-gles (5.5.1+dfsg-13ubuntu2) xenial; urgency=medium

  * Sync with qtbase-opensource-src - 5.5.1+dfsg-13ubuntu2

 -- Timo Jyrinki <timo-jyrinki@ubuntu.com>  Tue, 09 Feb 2016 08:20:27 +0000

qtbase-opensource-src-gles (5.5.1+dfsg-13ubuntu1) xenial; urgency=medium

  * Sync with qtbase-opensource-src - 5.5.1+dfsg-13ubuntu1

 -- Timo Jyrinki <timo-jyrinki@ubuntu.com>  Fri, 05 Feb 2016 09:32:32 +0000

qtbase-opensource-src-gles (5.5.1+dfsg-10ubuntu1) xenial; urgency=medium

  * Sync with qtbase-opensource-src - 5.5.1+dfsg-10ubuntu1

 -- Timo Jyrinki <timo-jyrinki@ubuntu.com>  Mon, 04 Jan 2016 10:03:38 +0000

qtbase-opensource-src-gles (5.5.1+dfsg-6ubuntu5) xenial; urgency=medium

  * Sync with qtbase-opensource-src - 5.5.1+dfsg-6ubuntu5

 -- Timo Jyrinki <timo-jyrinki@ubuntu.com>  Mon, 21 Dec 2015 16:29:54 +0000

qtbase-opensource-src-gles (5.5.1+dfsg-6ubuntu1) xenial; urgency=medium

  * Sync with qtbase-opensource-src - 5.5.1+dfsg-6ubuntu1

 -- Timo Jyrinki <timo-jyrinki@ubuntu.com>  Tue, 01 Dec 2015 09:31:07 +0000

qtbase-opensource-src-gles (5.4.2+dfsg-2ubuntu9) wily; urgency=medium

  * Sync with qtbase-opensource-src - 5.4.2+dfsg-2ubuntu9

 -- Timo Jyrinki <timo-jyrinki@ubuntu.com>  Fri, 16 Oct 2015 10:09:47 +0000

qtbase-opensource-src-gles (5.4.2+dfsg-2ubuntu8) wily; urgency=medium

  * Sync with qtbase-opensource-src - 5.4.2+dfsg-2ubuntu8

 -- Timo Jyrinki <timo-jyrinki@ubuntu.com>  Wed, 07 Oct 2015 14:02:51 +0000

qtbase-opensource-src-gles (5.4.2+dfsg-2ubuntu6) wily; urgency=medium

  * Sync with qtbase-opensource-src - 5.4.2+dfsg-2ubuntu6

 -- Timo Jyrinki <timo-jyrinki@ubuntu.com>  Tue, 29 Sep 2015 07:24:20 +0000

qtbase-opensource-src-gles (5.4.2+dfsg-2ubuntu5) wily; urgency=medium

  * Sync with qtbase-opensource-src - 5.4.2+dfsg-2ubuntu5

 -- Timo Jyrinki <timo-jyrinki@ubuntu.com>  Thu, 24 Sep 2015 07:38:45 +0000

qtbase-opensource-src-gles (5.4.2+dfsg-0ubuntu4) wily; urgency=medium

  * Sync with qtbase-opensource-src - 5.4.2+dfsg-2ubuntu3

 -- Timo Jyrinki <timo-jyrinki@ubuntu.com>  Thu, 06 Aug 2015 06:07:33 +0000

qtbase-opensource-src-gles (5.4.2+dfsg-0ubuntu2) wily; urgency=medium

  * Sync with qtbase-opensource-src - 5.4.2+dfsg-2ubuntu2

 -- Timo Jyrinki <timo-jyrinki@ubuntu.com>  Fri, 10 Jul 2015 11:46:38 +0300

qtbase-opensource-src-gles (5.4.2+dfsg-0ubuntu1) wily; urgency=medium

  * Sync with qtbase-opensource-src - 5.4.2+dfsg-1ubuntu1

 -- Timo Jyrinki <timo-jyrinki@ubuntu.com>  Thu, 11 Jun 2015 04:59:47 +0000

qtbase-opensource-src-gles (5.4.1+dfsg-0ubuntu7) wily; urgency=medium

  * Sync with qtbase-opensource-src - 5.4.1+dfsg-4ubuntu3

 -- Timo Jyrinki <timo-jyrinki@ubuntu.com>  Wed, 03 Jun 2015 16:07:04 +0000

qtbase-opensource-src-gles (5.4.1+dfsg-0ubuntu6) wily; urgency=medium

  * Sync with qtbase-opensource-src - 5.4.1+dfsg-4ubuntu2

 -- Timo Jyrinki <timo-jyrinki@ubuntu.com>  Fri, 22 May 2015 14:34:04 +0000

qtbase-opensource-src-gles (5.4.1+dfsg-0ubuntu5) wily; urgency=medium

  * Sync with qtbase-opensource-src - 5.4.1+dfsg-4ubuntu1

 -- Timo Jyrinki <timo-jyrinki@ubuntu.com>  Fri, 22 May 2015 07:48:05 +0000

qtbase-opensource-src-gles (5.4.1+dfsg-0ubuntu4) wily; urgency=medium

  * Sync with qtbase-opensource-src - 5.4.1+dfsg-3ubuntu1

 -- Timo Jyrinki <timo-jyrinki@ubuntu.com>  Mon, 18 May 2015 07:37:41 +0000

qtbase-opensource-src-gles (5.4.1+dfsg-0ubuntu3) vivid; urgency=medium

  * Sync with qtbase-opensource-src - 5.4.1+dfsg-1ubuntu5

 -- Timo Jyrinki <timo-jyrinki@ubuntu.com>  Thu, 16 Apr 2015 06:18:36 +0000

qtbase-opensource-src-gles (5.4.1+dfsg-0ubuntu2) vivid; urgency=medium

  * Sync with qtbase-opensource-src - 5.4.1+dfsg-1ubuntu3

 -- Timo Jyrinki <timo-jyrinki@ubuntu.com>  Wed, 11 Mar 2015 15:16:25 +0000

qtbase-opensource-src-gles (5.4.0+dfsg-0ubuntu4) vivid; urgency=medium

  * Sync with qtbase-opensource-src - 5.4.0+dfsg-4ubuntu4

 -- Timo Jyrinki <timo-jyrinki@ubuntu.com>  Wed, 25 Feb 2015 18:25:42 +0000

qtbase-opensource-src-gles (5.4.0+dfsg-0ubuntu3) vivid; urgency=medium

  * Sync with qtbase-opensource-src - 5.4.0+dfsg-4ubuntu3

 -- Timo Jyrinki <timo-jyrinki@ubuntu.com>  Mon, 23 Feb 2015 10:00:27 +0000

qtbase-opensource-src-gles (5.4.0+dfsg-0ubuntu2) vivid; urgency=medium

  * Sync with qtbase-opensource-src - 5.4.0+dfsg-4ubuntu2

 -- Timo Jyrinki <timo-jyrinki@ubuntu.com>  Fri, 13 Feb 2015 06:09:05 +0000

qtbase-opensource-src-gles (5.3.2+dfsg-0ubuntu3) vivid; urgency=medium

  * control: Drop build-dependency on libopenvg1-mesa-dev which is gone.

 -- Timo Aaltonen <tjaalton@debian.org>  Fri, 13 Feb 2015 13:23:50 +0200

qtbase-opensource-src-gles (5.3.2+dfsg-0ubuntu2) vivid; urgency=medium

  * Sync with qtbase-opensource-src - 5.3.2+dfsg-4ubuntu8 

 -- Timo Jyrinki <timo-jyrinki@ubuntu.com>  Fri, 21 Nov 2014 05:44:51 +0000

qtbase-opensource-src-gles (5.3.2+dfsg-0ubuntu1) vivid; urgency=medium

  * Sync with qtbase-opensource-src - 5.3.2+dfsg-4ubuntu1

 -- Timo Jyrinki <timo-jyrinki@ubuntu.com>  Wed, 29 Oct 2014 05:57:28 +0000

qtbase-opensource-src-gles (5.3.0+dfsg-1ubuntu5) 14.09; urgency=medium

  * Sync with qtbase-opensource-src - 5.3.0+dfsg-2ubuntu9

 -- Timo Jyrinki <timo-jyrinki@ubuntu.com>  Fri, 03 Oct 2014 08:11:32 +0000

qtbase-opensource-src-gles (5.3.0+dfsg-1ubuntu4) 14.09; urgency=medium

  * Sync with qtbase-opensource-src - 5.3.0+dfsg-2ubuntu7 

 -- Timo Jyrinki <timo-jyrinki@ubuntu.com>  Wed, 24 Sep 2014 13:37:16 +0000

qtbase-opensource-src-gles (5.3.0+dfsg-1ubuntu3) utopic; urgency=medium

  * Update symbols

 -- Timo Jyrinki <timo-jyrinki@ubuntu.com>  Thu, 19 Jun 2014 05:27:17 +0000

qtbase-opensource-src-gles (5.3.0+dfsg-1ubuntu2) utopic; urgency=medium

  * Correct the abi to 5-3-0
  * Sync symbols from qtbase-opensource-src 5.3.0+dfsg-2ubuntu3 

 -- Timo Jyrinki <timo-jyrinki@ubuntu.com>  Wed, 18 Jun 2014 08:50:07 +0000

qtbase-opensource-src-gles (5.3.0+dfsg-1ubuntu1) utopic; urgency=medium

  * New upstream release
  * Remove patches merged upstream:
    - debian/patches/0001-Do-not-overwrite-basePixmap-of-QIconLoader-PixmapEnt.patch
    - debian/patches/Add_better_support_for_keymap_update_handling.patch
    - debian/patches/Fix-access-after-delete-with-Harfbuzz-NG-code-path.patch
    - debian/patches/Fix-log_clusters-calculation-in-HarfBuzz-NG-code-pat.patch
    - debian/patches/HarfBuzz-NG-Hide-characters-that-should-normally-be-.patch
    - debian/patches/Minor-optimization-for-QTextEngine-shapeText.patch
    - debian/patches/Use-None-instead-of-GLX_NONE.patch
    - debian/patches/When-looking-up-the-window-hierarchy-stop-at-foreign.patch
    - debian/patches/change_sparc_qatomic.patch
    - debian/patches/enable_s390_detection.patch
    - debian/patches/fix_power_atomic_code.patch
    - debian/patches/make_qkdetheme_constructor_public.diff
    - debian/patches/platformtheme_env.diff
    - debian/patches/qdoc-Fix-crash-in-Generator-generateInnerNode.patch
  * Build with GStreamer 1.0
  * debian/patches/revert_upstream_bsymbolic_change.patch:
    - Revert upstream change since we have fixed binutils
  * Move include files to multi-arch dir following Debian's lead
  * debian/patches/enable-tests.patch:
    - Refresh the patch to apply
    - Skip a handful of tests that fail, will need to be re-enabled later
  * Sync with Debian, keeping the existing delta where applicable
  * Reverse the test enabling logic and support nocheck option
  * debian/patches/Add-virtual-function-to-QFontEngine-report-if-outlin.patch
    debian/patches/Fix-FT-glyph-outline-to-path-conversion.patch
    Fix_crash_in_QOpenGLTextureallocateStorage.patch:
    - Backport three patches from stable branch
  * For -gles variant:
    - Update enable-tests.patch
    - Update symbols

 -- Timo Jyrinki <timo-jyrinki@ubuntu.com>  Fri, 06 Jun 2014 12:26:16 +0000

qtbase-opensource-src-gles (5.2.1+dfsg-1ubuntu16) utopic; urgency=medium

  * debian/control: removing libqt5gui5 from build-dep, not needed

 -- Ricardo Salveti de Araujo <ricardo.salveti@canonical.com>  Tue, 06 May 2014 22:34:54 -0300

qtbase-opensource-src-gles (5.2.1+dfsg-1ubuntu15) utopic; urgency=medium

  [ Ricardo Salveti de Araujo ]
  * Sync packaging with qtbase-opensource-src 5.2.1+dfsg-1ubuntu15

  [ Dmitry Shachnev ]
  * Backport upstream patch to fix issues with keymap update handling
    (Add_better_support_for_keymap_update_handling.patch, copied from
    Debian and rebased).
  * Build-depend on libxkbcommon-x11-dev, as the new patch includes
    <xkbcommon/xkbcommon-x11.h>.

 -- Ricardo Salveti de Araujo <ricardo.salveti@canonical.com>  Wed, 30 Apr 2014 00:53:10 -0700

qtbase-opensource-src-gles (5.2.1+dfsg-1ubuntu14) trusty; urgency=medium

  * Repackging for building gles variants on i386 and amd64.
    - Based on qtbase-opensource-src 5.2.1+dfsg-1ubuntu14

 -- Ricardo Salveti de Araujo <ricardo.salveti@canonical.com>  Thu, 17 Apr 2014 00:37:30 -0300
